Bug 32226 - RC2 error keyboard: Timeout - AT keyboard not present?
RC2 error keyboard: Timeout - AT keyboard not present?
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael K. Johnson
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2001-03-19 09:55 EST by Rogelio Noriega
Modified: 2007-04-18 12:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-03-20 16:27:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Rogelio Noriega 2001-03-19 09:55:18 EST
USB keyboard on a Dell Dimension 4100 (without PS2 keyboard)the folowing 
error occurs, when switching from GUI to text console you get the message

keyboard: Timeout - AT keyboard not present?
Comment 1 Bill Nottingham 2001-03-19 10:29:55 EST
Um, you don't have an AT keyboard present.
Comment 2 Rogelio Noriega 2001-03-20 16:10:17 EST
if the AT keyboard is not present, but the USB is, the message should not come 
up.  This can cause a customer confusion.
Comment 3 Bill Nottingham 2001-03-20 16:14:03 EST
I disagree. The AT keyboard is not present, so that's what the message is
telling you.
Comment 4 Mick Tantasirikorn 2001-03-20 16:26:59 EST
We have discussed this in the Dell-RedHat weekly conference call that RedHat 
will see what can be done about the message.  Maybe redirect the message to a 
log file rather than having it on the screen.  Please review.
Comment 5 Arjan van de Ven 2001-03-21 07:47:43 EST
Message will no longer be displayed on the screen. The patch for this is added
to our tree and will be in our next build.
Comment 6 Mick Tantasirikorn 2001-03-26 09:17:04 EST
fixed in qa0322

Note You need to log in before you can comment on or make changes to this bug.